
/* 产品中心 */
.product {
  padding: 108px 0 44px;
}

.product_top {
  justify-content: space-between;
  align-items: center;
}

.product_top .titles {
  width: 32%;
}

.product_top .titles h2 {}

.product_list {
  width: 64%;
  margin-left: auto;
}

.product_list ul {
  justify-content: flex-end;
  align-items: center;
  flex-wrap: wrap;
}

.product_list li {
  margin: 4px 1.67% 4px 0;
}

.product_list li:last-child {
  margin-right: 0;
}

.product_list li a {
  display: block;
}

.product_list li h3 {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 2.375;
  letter-spacing: 0px;
  color: #333333;
  border: solid 1px #a9a9a9;
  padding: 0 1.3em;
  text-align: center;
  min-width: 9.625em;
}

.product_list li.active h3,
.product_list li:hover h3 {
  font-weight: bold;
  color: #ffffff;
  background-color: #0c3a90;
  border-color: #0c3a90;
}

.product_dowm {
  margin-top: 40px;
  position: relative;
}

.product_tabs {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
  opacity: 0;
  visibility: hidden;
  transition: 0.5s ease;
}

.product_tabs.active {
  opacity: 1;
  visibility: visible;
  transition: 0.3s ease;
  z-index: 10;
  position: relative;
}

/* .product_tabs ul {
  justify-content: flex-start;
  align-items: flex-start;
} */
.product_tabs li {
  width: 23.6%;
  margin-right: calc(5.6% / 3);
}

/* .product_tabs li:nth-child(4n) {
  margin-right: 0;
} */
.product_tabs li a {
  display: block;
}

.product_tabs .imgs img {
 width: 100%;
}

.product_tabs li .text {
  margin-top: 5.6%;
}

.product_tabs li .text h4 {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: center;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 2;
  letter-spacing: 0px;
  color: #333333;
  padding: 0 1em;
}

.product_tabs li:hover .text h4 {
  color: #0c3a90;
}

@media (max-width: 1760px) {
  .product {
    padding: 6% 0 44px;
  }
}

@media (max-width: 1560px) {
  .product_tabs li .text h4 {
    font-size: 17px;
  }

  .product_list li h3 {
    font-size: 15px;
    min-width: 9.5em;
  }
}

@media (max-width: 1200px) {
  .product {
    padding: 40px 0 32px;
  }

  .product_top {
    flex-flow: column;
  }

  .product_top .titles {
    width: 100%;
    text-align: center;
  }

  .product_list {
    width: 100%;
    margin-top: 20px;
  }

  .product_list ul {
    justify-content: center;
  }

  .product_list li:nth-last-child(n+2) a {
    pointer-events: none;
  }

  .product_list li h3 {
    font-size: 14px;
  }

  .product_tabs li .text h4 {
    font-size: 15px;
  }

  .product_dowm {
    margin-top: 36px;
  }
}

@media (max-width: 990px) {

  /* .product_tabs ul {
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .product_tabs li {
    width: 48%;
    margin-right: 0;
  }
  .product_tabs li:nth-child(n+3) {
    margin-top: 20px;
  } */
  .product_tabs li .text {
    margin-top: 10px;
  }
}

@media (max-width: 768px) {}

@media (max-width: 640px) {
  .product {
    padding: 30px 0 24px;
  }

  .product_list {
    margin-top: 12px;
  }

  .product_list ul {
    justify-content: space-between;
  }

  .product_list li {
    width: 48.5%;
    margin-right: 0;
  }

  .product_dowm {
    margin-top: 20px;
  }

  .product_tabs li .text {
    margin-top: 5px;
  }
}
